Subject: [imap5] for Mark

From: [email-masked]
Date: Tue, 27 Nov 2012 14:31:32 -0800 (PST)

Mark,

I sat in weekly meetings at UW with you for a while in the 90's.  We
didn't interact too much, but you were always kind in answering my often
clueless questions about IMAP.  The world and the 'net are better places
as a result of your contributions.

Short of a miraculous recovery, I wish you a peaceful passing.

Il Oh